﻿body { font: 400 normal 16px/1.5 Myriad; background-color: #3c3c3c; color: rgba(218, 218, 218, .8); }

a { color: #9f4585; text-decoration: none; }
a:not(.btn):not(.btn-txt):hover,
a:not(.btn):not(.btn-txt):focus { text-decoration: underline; color: #ac5292; }
a:not(.btn):not(.btn-txt):active { color: #923878; }

h1 { font: 700 normal 36px/1.3 Myriad; }
h2 { font: 700 normal 24px/1.3 Myriad; }
h3 { font: 700 normal 16px/1.3 Myriad; }
hr { border-color: rgba(218, 218, 218, .8); border-style: solid; border-width: 1px 0 0; margin: 1.5em 0; }

.btn { display: inline-block; font-size: 16px; line-height: 1.5; padding: 12px 20px; background-color: #54314e; border: 0; margin: 0; color: #fff; font-weight: 700; text-align: center; border-radius: 4px; vertical-align: text-bottom; font-family: Myriad !important; text-decoration: none !important; -moz-appearance: none; -webkit-appearance: none; appearance: none; transition: all .2s; cursor: default; }
.btn-txt { display: inline-block; font-size: 16px; line-height: 1.5; padding: 12px 0; border: 0; margin: 0; font-weight: 400; text-align: center; border-radius: 4px; vertical-align: text-bottom; font-family: Myriad !important; text-decoration: none !important; -moz-appearance: none; -webkit-appearance: none; appearance: none; cursor: default; color: #3c3c3c; }

a.btn:not([href]),
.btn[disabled],
.btn.disabled,
a.btn-txt:not([href]),
.btn-txt[disabled],
.btn-txt.disabled { opacity: .8; }

button.btn-txt:not(.disabled):not([disabled]):hover,
a.btn-txt[href]:not(.disabled):not([disabled]):hover,
button.btn-txt:not(.disabled):not([disabled]):focus,
a.btn-txt[href]:not(.disabled):not([disabled]):focus { text-decoration: underline !important; cursor: pointer; }
button.btn:not(.disabled):not([disabled]):hover,
a.btn[href]:not(.disabled):not([disabled]):hover,
button.btn:not(.disabled):not([disabled]):focus,
a.btn[href]:not(.disabled):not([disabled]):focus { background-color: #613e5b; transition: all 0s; cursor: pointer; }
button.btn:not(.disabled):not([disabled]):active,
a.btn[href]:not(.disabled):not([disabled]):active { background-color: #472441; transition: all 0s; cursor: pointer; }

.btn-primary { font-size: 18px; line-height: 1.44444; padding-bottom: 14px; padding-top: 14px; min-width: 190px; }
.btn-txt.btn-primary { font-weight: 700; padding-left: 0; padding-right: 0; min-width: 0; }
.btn-secondary { }

.wp-inp-help:before,
.tool-tip:before,
.wp-inline-help:before { display: inline-block; vertical-align: text-top; font-size: .75em; line-height: 1em; width: 1.2em; height: 1.2em; width: 1.2em; background: url("../images/icons/ico-help.svg") no-repeat 50% 50%; background-size: 100% 100%; content: ''; }

.wp-inp-help:focus:before,
.tool-tip:focus:before,
.wp-inline-help:focus:before,
.wp-inp-help:hover:before,
.tool-tip:hover:before,
.wp-inline-help:hover:before { background-image: url("../images/icons/ico-help-hover.svg"); }

.wp-inp-help ~ .tool-tip,
.wp-inline-help ~ .tool-tip,
.wp-lbl-help ~ .tool-tip { display: none; position: absolute; }

.wp-help-text { display: none; position: absolute; font-family: inherit !important; }
.wp-help-text .text-wrap { position: relative; font-size: 14px; background-color: #fff; color: #000; z-index: 10; padding: 15px; -webkit-box-shadow: 0 0 40px -10px rgba(0, 0, 0, .75); -moz-box-shadow: 0 0 40px -10px rgba(0, 0, 0, .75); box-shadow: 0 0 40px -10px rgba(0, 0, 0, .75); }
.wp-help-text .pointer { display: block; position: absolute; border: 0 solid transparent; border-top-color: #fff; border-width: 10px 10px 0; left: calc(50% - 10px); top: 100%; z-index: 10; }
.wp-help-text .tool-tip-title { text-transform: uppercase; font-weight: bold; padding: 0 0 5px 0; display: block; }
.wp-help-text .tool-tip-content { display: block; }
.wp-help-text .restrict-width { width: 100%; max-width: 300px; display: block; }

.img-col-tt td { max-width: 150px; vertical-align: top; margin: 10px; }
.img-col-tt .image { max-width: 250px; padding-left: 10px; }
.img-col-tt .image img { display: block; max-width: 100%; }

input,
textarea,
select { box-shadow: none !important; outline: none !important; }

.def-form .focused label:first-child,
.def-form .focused :not([type="checkbox"]) + label { color: #9f4585 !important; }
.def-form select:focus + .sel-val,
.def-form input:focus,
.def-form .focused [type="checkbox"] + label:before,
.def-form textarea:focus { border-color: #9f4585 !important; }
.def-form select:invalid + .sel-val,
.def-form select[aria-invalid="true"] + .sel-val,
.def-form textarea:invalid,
.def-form textarea[aria-invalid="true"],
.def-form input:invalid,
.def-form input[aria-invalid="true"],
.def-form input:out-of-range,
.def-form input.error { border-color: #f9ae00 !important; background-color: #fff8e5 !important; }

.def-form input[type="number"] { -moz-appearance: textfield; }
.def-form input::-webkit-outer-spin-button,
.def-form input::-webkit-inner-spin-button { -webkit-appearance: none; }

.def-form .cb-row { margin-top: 24px; }

.def-form label { font-size: 16px; font-weight: 700; line-height: 1.5; margin: 0 0 5px; display: block; }
.def-form label .instr { font-weight: 400; }
.def-form input { width: 100%; }
.def-form .inp-wrap { margin: 0 0 10px; }
.def-form .inp-txt,
.def-form .sel-val { border: 1px solid rgb(218,218,218); border-radius: 4px; padding: 0 15px; height: 46px; line-height: 1.5; color: inherit; font-family: inherit; font-size: 16px; font-weight: 400; }
.def-form .sel-wrap { position: relative; display: table; width: 100%; }
.def-form .sel-wrap select { position: absolute; left: 0; top: 0; box-sizing: border-box; width: 100%; height: 100%; right: 0; bottom: 0; overflow: hidden; border: 0; opacity: 0; z-index: 1; }
.def-form .sel-val { display: table-cell; vertical-align: middle; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url("../images/select-darr.svg") no-repeat; background-position: right 13px top 50%; background-size: 12px 6px; }
.def-form .sel-val:empty:before { content: 'Select...'; opacity: .54; }
.def-form .inp-rad { position: absolute; left: -200vw; }
.def-form .inp-rad + label { }

.def-form .inp-cb { position: absolute; left: -200vw; }
.def-form .inp-cb + label { display: block; padding-left: calc(1.625em + 15px); position: relative; font-weight: 400; }
.def-form .inp-cb + label:before { border: 1px solid rgb(218, 218, 218); border-radius: 4px; content: ""; height: 1.625em; left: 0; position: absolute; width: 1.625em; background: none no-repeat 50% 50%; background-size: 15px 11px; cursor: pointer; }
.def-form .inp-cb:checked + label:before { background-image: url("../images/cb-tick.svg"); }

.def-form .inp-dob:after { content: ''; display: table; clear: both; }
.def-form .inp-dob input { border: 1px solid rgb(218,218,218); width: 100%; float: left; width: calc(100% / 3); border-radius: 0; text-align: center; }
.def-form .inp-dob input:not(:last-child) { border-right-color: transparent; }
.def-form .inp-dob input:first-child { border-bottom-left-radius: 4px; border-top-left-radius: 4px; }
.def-form .inp-dob input:last-child { border-bottom-right-radius: 4px; border-top-right-radius: 4px; }
.def-form .inp-dob input:invalid,
.def-form .inp-dob input[aria-invalid="true"],
.def-form .inp-dob input:out-of-range { position: relative; }
/*.def-form .inp-dob > * + * { border-left: 1px solid rgb(218,218,218); }*/
.def-form .inp-dob .inp-wrap { display: inline-block; }
.def-form .inp-dob .sel-wrap { width: 105px; }
.def-form .inp-dob .inp-wrap:nth-of-type(2) .sel-wrap { width: 128px; }

.personal-detail-form .title-row .inp-wrap,
.def-form .exp-cvv-row .inp-wrap { flex-basis: auto; flex-grow: 0; max-width: calc(543px / 3); width: 100%; position: relative; }
.def-form .inp-exp-date:after { content: ''; display: table; clear: both; }
.def-form .inp-exp-date input { border: 1px solid rgb(218,218,218); width: 100%; float: left; width: calc(100% / 2); border-radius: 0; text-align: center; }
.def-form .inp-exp-date input:not(:last-child) { border-right-color: transparent; }
.def-form .inp-exp-date input:first-child { border-bottom-left-radius: 4px; border-top-left-radius: 4px; }
.def-form .inp-exp-date input:last-child { border-bottom-right-radius: 4px; border-top-right-radius: 4px; }
.def-form .inp-exp-date input:invalid,
.def-form .inp-exp-date input:out-of-range { position: relative; }
.def-form .inp-exp-date > * + * { border-left: 1px solid rgb(218,218,218); }

.def-form hr { margin: 24px 0; max-width: 530px; }
.def-form header h2 { font-size: 18px; }

.def-form .error-message { padding: 0 0 0 1.25em; position: relative; }
.def-form .error-message:before { background: url("../images/icons/ico-alert.svg") no-repeat scroll 50% 50%; content: ""; height: 0.875em; left: 0; position: absolute; top: 0.2em; width: 0.875em; }
.def-form .error-message:not(:first-child) { margin-top: .5em; }

.error-section { margin-top: 10px; }
.error-section .error-message { padding: 0 0 0 1.25em; position: relative; }
.error-section .error-message:before { background: url("../images/icons/ico-alert.svg") no-repeat scroll 50% 50%; content: ""; height: 0.875em; left: 0; position: absolute; top: 0.2em; width: 0.875em; }
.error-section .error-message:not(:first-child) { margin-top: .5em; }

.def-form .validationMessage { display: block; padding: 0 0 0 1.25em; position: relative; }
.def-form .validationMessage:before { background: url("../images/icons/ico-alert.svg") no-repeat scroll 50% 50%; content: ""; height: 0.875em; left: 0; position: absolute; top: 0.2em; width: 0.875em; }
.def-form .validationMessage:not(:first-child) { margin-top: .5em; }

.def-form .inp-cc-parts { max-width: 100%; width: 350px; display: flex; justify-content: space-between; }
.def-form .inp-cc-parts > * { width: 21.71428%; }
.def-form .inp-cc-partial { width: 376px; }
.def-form .inp-cc-partial > * { width: 20.26666%; }
.def-form .inp-cc-parts input { padding: 0; text-align: center; }
.def-form .inp-cc-parts .cc-block-0011 { width: 26.13333%; }
.def-form .inp-cc-parts .cc-block-0011 input { width: 100%; padding-right: 50%; }
.def-form .inp-cc-parts .cc-block-0011,
.def-form .inp-cc-parts .cc-block-1111 { position: relative; }
.def-form .inp-cc-parts .cc-block-0011:before,
.def-form .inp-cc-parts .cc-block-1111:before { position: absolute; content: ''; background-color: rgb(249, 249, 249); right: 1px; top: 1px; border-radius: 4px; left: 1px; bottom: 1px; text-align: center; z-index: 1; }
.def-form .inp-cc-parts .cc-block-0011:before { border-left: 1px solid rgb(218, 218, 218); left: 50%; border-top-left-radius: 0; border-bottom-left-radius: 0; }
.def-form .inp-cc-parts .cc-block-0011:after,
.def-form .inp-cc-parts .cc-block-1111:after { position: absolute; content: 'XXXX'; left: 50%; top: 50%; transform: translate(-50%, -50%); font-size: 14px; font-weight: 700; color: #686868; letter-spacing: .05em; z-index: 1; }
.def-form .inp-cc-parts .cc-block-0011:after { left: 75%; content: 'XX'; }

.personal-detail-form,
.home-address-form,
.identity-choice-form,
.terms-form { margin: 0; }
.home-address-form .street-name-type-row .inp-wrap { flex-basis: auto; }
.home-address-form .street-name-type-row .inp-wrap:last-child { width: 180px; flex-grow: 0; }
.address-lookup-form .inp-wrap { position: relative; }
.address-lookup-wrapper { position: relative; }
.address-lookup-results { position: absolute; top: calc(100% - 5px); z-index: 1; left: 0; right: 15px; top: 42px; }
.address-lookup-results li { padding: 10px; cursor: pointer; }
.address-lookup-results li:not(:last-child) { border-bottom: 1px solid rgb(218, 218, 218); }
.address-lookup-results li.ui-state-focus { background-color: #efefef; }
#ui-id-1 { left: 0 !important; top: 0 !important; border: 1px solid rgb(218, 218, 218); width: 100% !important; position: relative !important; background-color: #fff; max-height: 226px; overflow-x: hidden; overflow-y: auto; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }

.identity-choice-row { align-items: flex-start; display: flex; flex-wrap: nowrap; justify-content: flex-start; margin: 0 -9px 0 0; }
.identity-choice-row > * { flex-basis: 0; flex-grow: 1; }
.identity-choice-row .inp-wrap { padding: 0 9px 0 0; margin: 0; cursor: pointer; }
.identity-choice-row label { border: 1px solid rgb(218,218,218); position: relative; padding: 21px 0 17px; font-size: 14px; line-height: 24px; margin-top: 13px; text-align: center; font-weight: 400; border-radius: 4px; cursor: pointer; }
.identity-choice-row .inp-rad + label:hover { border-color: #df85c5; }
.identity-choice-row .inp-rad:checked + label { border-color: #9f4585; }
.identity-choice-row label:before { background: none no-repeat 50% 50% #fff; background-size: 100% 100%; width: 20px; height: 26px; background-size: 19px 26px; left: calc(50% - 20px); top: -13px; padding: 0 10px; box-sizing: content-box; content: ''; position: absolute; }
.identity-choice-row label:after { font-size: 16px; font-weight: 700; display: block; }
.identity-choice-row .passport-form label:before { background-image: url("../images/icons/ico-passport-e41b13.svg"); }
.identity-choice-row .licence-form label:before { background-image: url("../images/icons/ico-licence-e41b13.svg"); width: 32px; height: 17px; background-size: 31px 17px; left: calc(50% - 26px); top: -10px; }
.identity-choice-row .passport-form label:after { content: "PASSPORT"; }
.identity-choice-row .licence-form label:after { content: "DRIVERS LICENCE"; }
.identity-value-row .hidden { visibility: hidden; }
.identity-value-row.hidden { display: none !important; }

.btn-section { margin: 0; }
.btn-section .btn-row { margin-top: 16px; }

.page-content { width: 1130px; max-width: 100%; padding: 0 25px; margin: 0 auto; }

#site-head { border-bottom: 1px solid rgba(218, 218, 218, .4); background-color: #fff; color: #3c3c3c; margin: 0; padding: 20px 0 21px; }
#site-head:after { content: ''; display: table; clear: both; }
#site-head .logo { float: left; width: auto; height: 30px; margin: 0 22px 0 0; }
#site-head .logo > * { height: 100%; }

#site-foot { margin: 0; font-size: 12px; color: rgb(218, 218, 218); }
#site-foot > * { opacity: 0.8; }
#site-foot a { color: inherit; }
#site-foot p { margin: 0; line-height: 1.66666; }
#site-foot p + p { margin-top: 1.5em; }

#site-foot .xchg-rates { font-size: 12px; font-weight: 400; line-height: 1.33333; color: inherit; border: 0 solid rgba(218, 218, 218, .25); }
#site-foot .xchg-rates table { width: 100%; }
#site-foot .xchg-rates a { text-decoration: underline; }
#site-foot .xchg-rates a:hover,
#site-foot .xchg-rates a:focus { text-decoration: none; }
#site-foot .xchg-rates h4 { font-size: 18px; font-weight: 600; }
#site-foot .xchg-rates tr > * { padding: 8px 10px; font-weight: 400; text-align: left; }
#site-foot .xchg-rates tr > *:last-child { text-align: right; }
#site-foot .xchg-rates tbody tr > *:first-child { width: 43px; }
#site-foot .xchg-rates th img { display: none; height: 1.33333em; }
#site-foot .xchg-rates tbody tr:nth-child(2n-1) > * { background-color: rgba(102, 102, 102, .125); }

#site-foot .footer-columns { margin-bottom: 30px; margin-top: 30px; padding-bottom: 30px; padding-top: 30px; }
#site-foot footer .content { padding-top: 30px; padding-bottom: 30px; }
#site-foot footer:not(:first-child) .content { border-top: 1px solid rgba(218, 218, 218, .25); }
#site-foot footer ul { display: inline-block; list-style: disc inside none; }
#site-foot footer li { display: inline-block; }
#site-foot footer li:before { content: "."; display: inline-block; text-align: center; vertical-align: text-bottom; width: 26px; }

#verfication-problem-modal ul { list-style: disc outside none; padding-left: 30px; }
#verfication-problem-modal ol { list-style: decimal outside none; padding-left: 30px; }
#verfication-problem-modal ol li { padding-left: 5px; }

.page-steps { background-color: #f8f9f4; color: #3c3c3c; padding: 25px 0; text-align: center; margin: 0; font-size: 14px; }
.page-steps ul { margin: 0 auto; padding: 0; display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: center; counter-reset: step-count; max-width: 820px; }
.page-steps li { margin: 0; padding: 0 5px; flex: 1 1 auto; counter-increment: step-count; position: relative; }
.page-steps li:before { content: counter(step-count, decimal); display: block; vertical-align: baseline; border-radius: 50%; border: 1px solid rgb(218, 218, 218); width: 1.95em; height: 1.95em; line-height: 1.9em; margin: 0 auto; font-size: 14px; font-weight: 700; transition: all .3s; }
.page-steps li.active { font-weight: 700; color: #e41b13; }
.page-steps li.active:before { border-color: #e41b13; background-color: #e41b13; color: #fff; }
.page-steps h1 { font-size: 46px; line-height: 1.19; }
.page-steps h2 { font-size: 36px; }
.page-steps h1 + ul { margin-top: 20px; }

.steps-slim { padding-top: 20px; padding-bottom: 20px; }
.steps-slim li:before { vertical-align: text-bottom; }

.steps-full { padding-top: 5px; padding-bottom: 5px; }
.steps-full li { flex: 1 1 0; }
.steps-full li:before { content: "\00a0"; background: url("../images/steps-tick.svg") no-repeat 50% 50% transparent; background-size: 10px 8px; }
.steps-full li.active:before,
.steps-full li.active ~ li:before { content: counter(step-count, decimal); background-image: none; }
.steps-full li .step-ico { width: 25px; height: 27px; width: 100%; position: absolute; top: 0; left: 0; opacity: .4; transition: all .3s; display: none; }
.steps-full li + li:after { position: absolute; left: -3px; top: 5px; content: ""; background: url("../images/steps-sep.svg") no-repeat 50% 50% transparent; background-size: 100% 100%; width: 6px; height: 12px; opacity: .34; }
.steps-full li.active .step-ico { opacity: 1; }

.steps-full .fill-colour-1 { fill: #3c3c3c; stroke: #3c3c3c; transition: all .3s; }
.steps-full .active .fill-colour-1 { fill: #e41b13; stroke: #e41b13; }

.img-shadow-bottom { position: relative; }
.img-shadow-bottom:before { bottom: 7px; box-shadow: 0 0 40px 4px rgba(0, 0, 0, .6); content: ""; height: 20px; left: 50%; position: absolute; transform: translateX(-50%); width: 80%; }
.img-shadow-bottom img { position: relative; display: block; margin: 0 auto; }
.img-shadow-bottom.card-img { display: inline-block; }

.cart-summary { margin: 0 auto; width: 100%; }
.cart-summary:not(.mobi-only) { width: 290px; padding: 18px 18px 10px; margin: 0 auto; background-color: #f1efe3; color: #3c3c3c; max-width: 100%; }
.cart-summary img { max-width: 100%; margin: 0 auto; display: block; position: relative; }
.cart-summary .card-img { margin: 0 auto 8px; display: block; position: relative; }
.cart-summary .card-img .name,
footer .card-img .name { bottom: 12px; color: #fff; font: 500 12px/1 "PT Mono"; left: 8px; position: absolute; text-transform: uppercase; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5); }
.order-currencies { margin: 0 auto; }

.currency-table { width: 100%; font-size: 16px; line-height: 1.5; font-weight: 400; }
.currency-table td { padding: 8px 0; vertical-align: top; text-align: left; }
.currency-table .currency-rows .flag { border-radius: 4px; display: block; width: 30px; max-width: none; height: 30px; }
.currency-table .currency-rows td { vertical-align: middle; }
.currency-table .currency-rows td:nth-child(1) { max-width: 45px; width: 45px; padding-right: 15px; }
.currency-table .currency-rows td:nth-child(2) { width: 80%; }
.currency-table .currency-rows td:nth-child(2) ~ td,
.currency-table .fee-rows td:nth-child(2) ~ td,
.currency-table .total-rows td:nth-child(1) ~ td { text-align: right; padding-left: 5px; }
.currency-table .currency-rows tr:first-child td { padding-top: 22px; }
.currency-table > :not(:last-child) td { border-bottom: 1px solid rgba(218, 218, 218, .4); }
.currency-table .fee-rows .icon { display: block; width: 30px; max-width: none; height: 1.5em; }
.currency-table .fee-rows .icon .fill-colour-1 { fill: #e41b13; }
.currency-table .grand-total-row { font-weight: 700; }

.main-content { }
.main-content-head { font-size: 20px; line-height: 1.3; margin-bottom: 40px; }
.main-content-head h1,
.main-content-head h2 { margin: 0 0 0.25em; }
.main-content-head p + p { margin-top: 1em; }
.main-content-head .page-content * { max-width: 500px; }


.ico-info { border: 1px solid #030303; border-radius: 50%; color: #030303; display: inline-block; font-size: 12px; font-weight: 700; height: 1.1666em; line-height: 1.1666em; text-align: center; vertical-align: baseline; width: 1.1666em; }
.ico-info:before { content: 'i'; }

.currency-select-section { margin: 0; }
.currency-select-section footer { font-size: 12px; line-height: 1.5; margin: 20px 0 0; }
.currency-select-section .currency-selector + footer { margin-top: 4px; }

.currency-selector { display: flex; flex-flow: row wrap; }
.currency-selector .currency-item { width: 75px; border: 1px solid rgb(218, 218, 218); margin: 0 16px 16px 0; padding: 15px; border-radius: 4px; text-align: center; color: #030303; background-color: #fff; font-weight: 700; font-size: 16px; transition: all .2s; cursor: pointer; }
.currency-selector .currency-item [type=checkbox] { position: absolute; left: -100vw; }
.currency-selector .currency-item label { cursor: pointer; }
.currency-selector .currency-item .flag { width: 100%; display: block; border-radius: 4px; margin: 0 0 8px; -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.currency-selector .currency-item span { display: block; line-height: 17px; margin: 0 0 -5px; }
.currency-selector .currency-item:hover,
.currency-selector .currency-item.focused { color: #9f4585; border-color: #a7a7a7; transition: all 0s; }
.currency-selector .currency-item label { position: relative; }
.currency-selector .currency-item label:after { content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }

.currency-selector.AED .currency-item.AED,
.currency-selector.AUD .currency-item.AUD,
.currency-selector.CAD .currency-item.CAD,
.currency-selector.EUR .currency-item.EUR,
.currency-selector.GBP .currency-item.GBP,
.currency-selector.HKD .currency-item.HKD,
.currency-selector.JPY .currency-item.JPY,
.currency-selector.NZD .currency-item.NZD,
.currency-selector.SGD .currency-item.SGD,
.currency-selector.THB .currency-item.THB,
.currency-selector.USD .currency-item.USD { border-color: #9f4585; }

.currency-load-amounts-section { margin: 0; }
.currency-load-amounts-section header { font-size: 12px; line-height: 1.5; margin: 3px 0 21px; }
.currency-load-amounts-section .btn-section .btn-row { max-width: 580px; }

.currency-load-table { width: 100%; max-width: 580px; }
.currency-load-row .flag { width: 30px; height: 30px; display: block; margin: 0 10px 0 0; float: left; border-radius: 4px; }
.currency-load-row .rate-block { overflow: hidden; white-space: nowrap; font-size: 14px; line-height: 16px; }
.currency-load-row .rate-block span { display: block; overflow: hidden; text-overflow: ellipsis; }
.currency-load-row .rate-block .currency-code { font-weight: 700; }
.currency-load-row > td { vertical-align: middle; border-bottom: 1px solid rgb(218, 218, 218); padding: 16px 0; }
.currency-load-row > td:nth-child(1) { width: auto; }
.currency-load-row > td:nth-child(2) { width: 375px; }
.currency-load-row > td:last-child { width: 50px; }
.currency-load-row .delete-x { width: calc(13px / 6 * 10); height: calc(13px / 6 * 10); background: url("../images/icons/ico-delete-x.svg") no-repeat 50% 50% transparent; background-size: 60% 60%; display: block; margin: 0 auto; overflow: hidden; text-indent: 100%; }
.currency-load-row .delete-x:hover,
.currency-load-row .delete-x:focus { transform: scale(1.1); }

.currency-input-block { width: 100%; height: 46px; border-collapse: separate; border-spacing: 0; table-layout: fixed; max-width: 375px; }
.currency-input-block td { height: 100%; overflow: hidden; position: relative; vertical-align: middle; }
.currency-input-block input,
.currency-input-block input:disabled { border: 1px solid rgb(218, 218, 218); border-radius: 4px; box-sizing: border-box; color: inherit; font-family: inherit; font-size: 16px; font-weight: 400; height: 100%; margin: 0; overflow: hidden; padding: 10px 72px 10px 10px; width: 100%; background: inherit; }
.currency-input-block input:disabled { -moz-appearance: textfield; -webkit-appearance: textfield; }
.currency-input-block input:disabled::-webkit-outer-spin-button,
.currency-input-block input:disabled::-webkit-inner-spin-button { -webkit-appearance: none; }

.currency-input-block label { width: 62px; background-color: #3c3c3c; color: #fff; font-size: 16px; font-weight: 700; text-align: center; position: absolute; right: 0; top: 0; bottom: 0; height: 100%; line-height: 46px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border: 0 solid transparent; border-width: 0 0 0 1px; }
.currency-input-block td:nth-child(2) { width: 40px; font-weight: 400; font-size: 16px; text-align: center; }
.currency-input-block input:focus,
.currency-input-block input:focus + label { border-color: #9f4585 !important; }

/*input type number is invalid if decimal is entered, so remove highlighting of currency field. */
/*.currency-input-block input:invalid,
.currency-input-blockinput[aria-invalid="true"],
.currency-input-block input:invalid + label,
.currency-input-block input[aria-invalid="true"] + label { border-color: #f9ae00 !important; }
.currency-input-block input:invalid,
.currency-input-block input[aria-invalid="true"] { background-color: #fff8e5 !important; }*/

.payment-forms { align-items: stretch; display: flex; flex-wrap: wrap; justify-content: flex-start; margin: 0 auto 0 0; max-width: 530px; overflow: hidden; position: relative; width: 100%; }
.payment-choice { position: absolute; top: 0; left: -200vw; }
.payment-tab,
.payment-content { border: 2px solid #f4f4f4; }
.payment-tab { background-color: rgba(241, 239, 227, .2); transition: all .3s; height: 62px; z-index: 2; cursor: default; padding: 0 30px; font-size: 16px; font-weight: 700; text-transform: uppercase; letter-spacing: .032em; cursor: pointer; }
.payment-tab:hover { border-top-color: #df85c5; }
.payment-tab:not(:first-of-type) { border-left-width: 0; }
.payment-tab > span { display: table; height: 100%; width: 100%; }
.payment-tab > span > span { display: table-cell; vertical-align: middle; text-align: center; }
.payment-content { left: 0; opacity: 0; position: absolute; top: 60px; transition: opacity .3s ease 0s, visibility .0s ease 0.3s; width: 100%; z-index: 0; border-width: 2px 0 0; padding: 35px 0; visibility: hidden; }
.payment-choice:checked + .payment-tab,
.payment-choice:active + .payment-tab { background-color: #fff; position: relative; border-top-color: #9f4585; border-bottom-color: transparent; }
.payment-choice:nth-of-type(1):checked ~ .payment-content:nth-of-type(1),
.payment-choice:nth-of-type(2):checked ~ .payment-content:nth-of-type(2) { display: block; opacity: 1; position: relative; top: -2px; z-index: 1; transition: opacity .3s ease 0s, visibility .0s ease 0s; visibility: visible; }
.payment-forms .ico-fee { display: block; width: 2em; max-width: none; height: 1em; }
.payment-forms .ico-fee .fill-colour-1 { fill: #e41b13; }
.payment-forms .ico-inline { display: inline-block; vertical-align: middle; }
.payment-content header:not(:empty) { margin-bottom: 20px; }
.card-detail-form { margin: 0 1px 0 0; }

/*.inp-cc-logos { position: relative; }
.inp-cc-logos .cc-logos { position: absolute; white-space: nowrap; right: 8px; top: 8px; }
.inp-cc-logos .cc-logos > * { float: left; width: 50px; height: 31px; padding: 5px 10px; background-color: #f8f8f8; margin: 0 0 0 4px; border-radius: 3px; }
.inp-cc-logos input { padding-right: 115px !important; }*/
.cc-logos { position: relative; }
.cc-logos > * { position: absolute; right: 0px; bottom: 8px; width: 50px; height: 31px; background-color: #f8f8f8; margin: 0 0 0 4px; border-radius: 3px; }

.card-detail-form .inp-cc-parts { width: calc(100% - 70px); }

.transfer-note-block { border: 1px solid rgba(218, 218, 218, .8); border-radius: 4px; font-size: 20px; line-height: 1.3; margin-bottom: 1.5em; margin-top: 1.5em; padding: 35px 25px 25px; position: relative; text-align: center; }
.transfer-note-block:before { content: ''; background: url("../images/icons/ico-transfer-e41b13.svg") no-repeat 50% 50% #fff; background-size: 27px 27px; width: 50px; height: 30px; position: absolute; left: calc(50% - 25px); top: -13px; }
.transfer-note-block .inner { max-width: 420px; margin: 0 auto; }

.numbered-bullets { counter-reset: nb-counter; list-style: outside none none; margin: 1em 0 2em; max-width: 520px; }
.numbered-bullets > li { counter-increment: nb-counter; display: table-row; }
.numbered-bullets > li > div { display: table-cell; vertical-align: middle; }
.numbered-bullets > li .counter { box-sizing: content-box; display: table-cell; height: 36px; padding-right: 25px; vertical-align: top; line-height: 3em; }
.numbered-bullets > li .counter:before { border: 1px solid rgb(218, 218, 218); border-radius: 1.125em; content: counter(nb-counter, decimal); display: inline-block; font-size: 1.125em; font-weight: 700; height: 2em; line-height: 2em; position: relative; text-align: center; text-indent: 0; vertical-align: baseline; width: 2em; box-sizing: border-box; }
.numbered-bullets > li + li > * { padding-top: 1em; }
.numbered-bullets p { margin: 0; }
.numbered-bullets p + p { margin-top: 1em; }

.main-content-wrap { background-color: #fff; padding: 60px; color: #3c3c3c; max-width: 565px; margin: 65px auto 55px; border: 1px solid #dadada; }

.help-info-block { font-size: 14px; line-height: 1.5em; padding-left: 1.7857em; position: relative; }
.help-info-block:before { background: url("../images/icons/ico-info.svg") no-repeat scroll 50% 50% / 100% 100%; content: ""; font-size: 1em; height: 1em; left: 0; line-height: 1em; position: absolute; top: calc(0.2em); width: 1em; }

.page-bank-transfer-instruction { background: url("../images/content-bg-2.jpg") no-repeat 0 0; background-size: cover; }
.page-bank-transfer-instruction:before,
.page-bank-transfer-instruction:after { clear: both; content: ""; display: table; }
.page-bank-transfer-instruction p { margin: 0; }
.page-bank-transfer-instruction p + p { margin-top: 1em; }

.transfer-detail-table * + table { margin-top: 25px; }
.transfer-detail-table table { width: 100%; border-spacing: 0; border-collapse: collapse; }
.transfer-detail-table th,
.transfer-detail-table td { border: 1px solid rgb(218, 218, 218); border-width: 1px 0; text-align: left; padding: 15px 0; vertical-align: top; font-weight: 400; }
.transfer-detail-table td { padding-left: 25px; }
.transfer-detail-table th { white-space: nowrap; }
.transfer-detail-table .ref { font-weight: 700; color: #e41b13; }
.transfer-detail-table .help-info-block:not(:first-child) { margin-top: .5em; }

.page-payment-confirmation section,
.page-bank-transfer-instruction section { margin-top: 25px; }
.page-payment-confirmation address,
.page-bank-transfer-instruction address { font-style: normal; font-weight: 700; text-align: center; margin: 25px 0 0; }
.page-payment-confirmation header h1,
.page-bank-transfer-instruction header h1 { margin-bottom: .25em; }
.page-bank-transfer-instruction footer { font-size: 14px; }

.page-payment-confirmation { text-align: center; background: url("../images/content-bg-2.jpg") no-repeat 0 0; background-size: cover; }
.page-payment-confirmation:before,
.page-payment-confirmation:after { clear: both; content: ""; display: table; }
.page-payment-confirmation header { margin-bottom: 35px; }
.page-payment-confirmation .content { max-width: 400px; margin: 0 auto; }

.page-landing .page-content-column-right { background-image: none !important; background-color: #fff !important; }
.page-landing .page-content-column-right .card-img { display: block; margin: 0 auto; width: 100%; max-width: 406px; position: relative; }
.page-landing .page-content-column-right .card-img img { max-width: 100%; display: block; }
.page-landing .page-content-column-right .card-img .name { bottom: 20px; color: #fff; font: 700 19px/1 "PT Mono"; left: 15px; position: absolute; text-transform: uppercase; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5); }


.popup { overflow: hidden; background-color: rgba(60, 60, 60, .8); color: inherit; position: fixed; left: 0; top: 0; width: 100%; height: 0; right: 0; z-index: 30; opacity: 0; transition: height 0s 0.3s, opacity 0.3s 0s; overflow: hidden; overflow-y: auto; }
.popup .popup-outer { display: table; width: 100%; height: 100%; }
.popup .popup-inner { display: table-cell; vertical-align: middle; padding: 40px; }
.popup .popup-content { background-color: #fff; color: #3c3c3c; display: block; margin: 0 auto; max-width: 715px; padding: 50px; font-size: 20px; line-height: 1.4em; position: relative; border-radius: 4px; }
.popup .popup-content header { font-size: 42px; font-weight: 700; margin: 0 0 0.75em; }
.popup .popup-content p + * { margin-top: 1.4em; }
.popup .btn-row { display: flex; align-items: center; justify-content: space-between; border-top: 1px solid rgba(218, 218, 218, 0.4); padding: 25px 0 0; margin: 25px 0 0; }
.popup .btn-row :not(.btn-cancel):not(.btn-close) { order: 1; }
.popup .close-x { position: absolute; top: 30px; right: 30px; width: 24px; height: 24px; transform: rotate(45deg); text-indent: -100vw; transition: transform 0.1s; z-index: 1; }
.popup .close-x:before { content: ''; width: 2px; height: 100%; position: absolute; left: 11px; background-color: #3c3c3c; top: 0; }
.popup .close-x:after { content: ''; height: 2px; width: 100%; position: absolute; top: 11px; background-color: #3c3c3c; left: 0; }
.popup .close-x:hover,
.popup .close-x:focus { transform: rotate(45deg) scale(1.1); transition: transform 0s; }
.popup.show-me { height: 100%; transition-delay: 0s; opacity: 1; }

.ico-exclaim { width: 1em; height: 1em; margin: -0.1em 10px 0 0; vertical-align: text-top; display: inline-block; }

.verfiy-problem-options { font-size: 16px; line-height: 1.5; }
.verfiy-problem-options .or { text-align: center; font-weight: 700; text-transform: uppercase; }
.verfiy-problem-options .vpo-instr { margin: 0.5em 0 0; }

.inp-txt-hidden { position: absolute; visibility: hidden; width: 0 !important; }
.page-load-currencies input[type=checkbox] { visibility: hidden; }
.popup2 { max-width: 90%; position: fixed; top: 50%; left: 50%; z-index: 10001; display: none; padding: 15px; width: 400px; border: 1px solid black; background-color: #fff; background-clip: padding-box; }
.ui-helper-hidden-accessible { position: absolute; bottom: 50px; visibility: hidden; }

#acs-frame { height: 450px; width: 100%; }